<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">

    <item
        android:id="@+id/navigation_home"
        android:icon="@drawable/select_home"
        android:title="Home"/>
    <item
        android:id="@+id/navigation_goods"
        android:icon="@drawable/select_goods"
        android:checked="false"
        android:enabled="false"
        android:title="FAQs"/>
    <item
        android:id="@+id/navigation_index"
        android:icon="@mipmap/icon_indexss"
        android:checked="false"
        android:enabled="false"
        android:title=" "/>
    <item
        android:id="@+id/navigation_attack"
        android:icon="@drawable/select_attack"
        android:title="Status"/>
	<item
        android:id="@+id/navigation_me"
        android:icon="@drawable/select_me"
        android:title="Profile"/>
</menu>
